/* Write your styles */
body{font-family: Arial, Helvetica, sans-serif;}
a{color:#000;}
a:hover{color:#f00;}
ol,ul,li,h1,h2,h3,h4,h5,h6,p{margin:0; padding:0; list-style:none;}

.am-container{max-width:1200px;}
.am-breadcrumb{margin-bottom:0;}
.am-pagination>.am-active>a{background:#007a4c;}
[class*=am-u-]+[class*=am-u-]:last-child{float: left;}
.homenobg{background-color: #fff!important;}

/*top*/
.top{background:#323638; color:#9d9d9d;}
.top a{color:#9d9d9d;}
.header{padding-top:20px; padding-bottom:20px;}
.header .logo{float:left;}
.header .search{margin-top:5px; margin-bottom:0; width:300px; float:right;}
.topnav{background:#eaeaea;}
.topsns{margin: 10px 10px 0 0;}

/*nav*/
.head-v3{position:relative;z-index:100;min-width:1200px}
.head-v3 .navigation-inner{margin:0 auto;width:1200px;position:relative}
.navigation-up{height:50px;background:#007a4c}
.navigation-up .navigation-v3{float:left;}
.navigation-up .navigation-v3 ul{float:left}
.navigation-up .navigation-v3 li{float:left;color:#000; list-style:none;}
.navigation-up .navigation-v3 .nav-up-selected{background:#f1fcf6;}
.navigation-up .navigation-v3 .nav-up-selected-inpage{background:#f1fcf6;}
.navigation-up .navigation-v3 li h2{font-weight:normal;padding:0;margin:0; font-size:16px; line-height:50px;}
.navigation-up .navigation-v3 li h2 a{padding:0 25px;color:#fff;display:inline-block;height:50px;}
.navigation-up .navigation-v3 .nav-up-selected h2 a,.navigation-up .navigation-v3 .nav-up-selected-inpage h2 a{color:#000;}

.navigation-down{position:absolute;top:50px;left:0px;width:100%}
.navigation-down .nav-down-menu{width:100%;margin:0;background:#f1fcf6;position:absolute;top:0px}
.navigation-down .nav-down-menu .navigation-down-inner{margin:auto;width:1200px;position:relative}
.navigation-down .nav-down-menu dl{float:left;margin:18px 80px 18px 0}
.navigation-down .menu-1 dl{margin:20px 60px 25px 0}
.navigation-down .menu-1 dt{color:#000;padding-bottom:10px;border-bottom:1px solid #000;margin-bottom:10px; font-weight:normal;}
.navigation-down .menu-1 dt a{color:#000;}
.navigation-down .menu-1 dd a{color:#000;}
.navigation-down .menu-1 dd a:hover{color:#60aff6}
.navigation-down .menu-2 dd a,.navigation-down .menu-3 dd a{color:#fff;}

/*banner*/
.banner .swiper-pagination-bullet-active{background:#81bc00; opacity:1;}
.banner .swiper-button-next{right: 20px!important;}
.banner .swiper-button-prev{left: 20px!important;}
.banner .swiper-button-prev::after,.banner .swiper-button-next::after{color: #f1fcf6;}

.swiper-button-prev, .swiper-container-rtl .swiper-button-next{left:-20px!important;}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev{right:-20px!important;}
#product .swiper-button-next{right:5px!important;}
#product .swiper-button-prev{left:5px!important;}
.swiper-button-prev:after, .swiper-container-rtl .swiper-button-next:after,.swiper-button-next:after, .swiper-container-rtl .swiper-button-prev:after{color:#000;}

.homeabout{background:#f1fcf6 url(../img/about-bg.png) center top no-repeat; padding:50px 0;}
.homeabout h3.title{font-size:20px; text-transform:uppercase; margin-bottom:20px;}
.homeabout .text{line-height:200%;}

.homecat{background:#f6f6f6; padding:50px 0; text-align:center;}
.homecat h2.title,.catbox h2.title{background:url(../img/title-line.png) left center repeat-x; max-width:50%; margin-bottom:50px; text-align:center;}
.homecat h2.title span,.catbox h3.title span{background:#f6f6f6; font-size:30px; color:#000; text-transform:uppercase; padding:0 30px;}
.homecat a{margin:0 50px;}
.homecat a span{background:#fff; display:inline-block; width:150px; height:150px; padding:20px; margin-bottom:15px;}
.homecat a:hover span{background:#7adfa9;}
.homecat a:hover h3{color:#63656a;}
.catbox{padding:50px 0;}
.catbox h2.title span{background:#fff; font-size:30px; color:#000; text-transform:uppercase; padding:0 30px;}
.catbox .subcat h3.title{font-size:22px;  margin-bottom: 10px;}
.homecat1 .subcat h3.title{margin-top: 30px;}
.catbox .subcat .text{font-size:16px; line-height:150%; color: #999;}
.homecat1 .subcat{padding:0;}
.homecat2 .subcat{padding:0;}
.homecat2 .subcat .am-u-sm-12{padding:0;}
.homecat2 .subcat .thumb{padding:10px;}
.homecat2 .subcat .info{padding:10px;}

.newproduct .catbox{background:#f6f6f6;}
.newproduct .catbox h2.title span{background:#f6f6f6;}

.newpro h3{font-size:20px; font-family:Cambria;}
.newpro .swiper-button-next,.newpro .swiper-button-prev{color:#a9aaaa;}

.subcat{padding-bottom:30px;}
.subcat dl{}
.subcat dl dt a{color:#24292f;}
.subcat dl dd a{color:#707271;}
.subcat a:hover,.subcat dl dd a.active{color: #007a4c;}

.subcat1{display:none;}

.prolist{}
.prolist li{margin-bottom:15px;}
.prolist a .thumb{background:#f6f6f6; padding:20px; display:block;}
.prolist a h3.title{color:#727272; padding:15px 0; font-weight:normal; text-align:center;}
.prolist a:hover h3.title{color:#f00;}

/*product*/
.proimglist .swiper-container {
      width: 100%;
      height: 300px;
      margin-left: auto;
      margin-right: auto;
    }

.proimglist .swiper-slide {
      background-size: cover;
      background-position: center;
    }

.proimglist .gallery-top {
      height: 80%;
      width: 100%;
    }

.proimglist .gallery-thumbs {
      height: 20%;
      box-sizing: border-box;
      padding: 10px 0;
    }

.proimglist .gallery-thumbs .swiper-slide {
      width: 25%;
      height: 100%;
      opacity: 1;
    }
.proimglist .gallery-thumbs .swiper-slide img{max-height:100px; width:auto;}

.proimglist .gallery-thumbs .swiper-slide-thumb-active {
      opacity: 1;
    }
#product h1.title{font-size:30px; font-family:"Verdana"; margin-bottom:20px;}
#product .info{line-height:250%; font-size:18px;}

.recompro{border:1px solid #434343;}
.recomprolist{height:600px;}
.recompro h3.title{text-align:center; font-size:24px; padding:15px 0;}
.recompro .swiper-slide{height:200px;}
.recompro .swiper-slide h2{font-weight:normal; font-size:14px; text-align:center;}
.recompro .swiper-slide img{height:150px; width:auto;}

.probox{margin-top:50px; margin-bottom:50px;}
.probox h4.title{background:url(../img/title-line.png) left center repeat-x; text-align:center; font-size:30px;  max-width:50%;}
.probox h4.title span{background:#fff; padding:0 30px;}
.inquiry .iform .subject_title a{color:#007a4c;}
.inquiry .iform input,.inquiry .iform textarea{background:#f3f3f3; padding:15px; border:none; width:100%; margin-top:30px;}
.inquiry .iform .p{color:#898b8e; padding-top:20px; padding-bottom:20px;}
.inquiry .iform button{border:1px solid #007a4c; color:#007a4c; background:none; padding:10px 40px; font-size:22px;}
.desc{margin-top:30px;}

.page{min-height: 600px; margin-bottom: 50px;}
.page h1.title{margin-bottom: 50px; font-size: 30px;}
.page .content{line-height: 200%;}
.page .content img{max-width: 100%;}
.page .about{margin-top: 50px;}

.service h2.title{background: url(../img/title-line1.png) center bottom no-repeat; padding-bottom: 20px; margin-top: 20px; margin-bottom: 20px; color: #007a4c;}
.service .content{margin-bottom: 30px; text-align: center;}

.newslist{padding-top:20px;}
.newslist .subcat{border:1px solid #f6f6f6; padding:0;}
.newslist .subcat .am-u-sm-12{padding:0;}
.newslist .subcat .thumb{background:#f6f6f6; padding:20px;}
.newslist .subcat .info{padding:10px;}

.footer-search h3.title{font-family:Calibri Light; font-size:36px; color:#908f8f; margin:80px 0 10px 0; font-weight:normal;}
.footer-search .am-form-feedback .am-form-field{padding-top:20px; padding-bottom:20px;}

/*footer*/
.footer{padding-top:40px; background-color: #f6f6f6;}
.footer .contact dt span,.message h4 span{background:#007a4c; color:#fff; font-size:18px; padding:10px 30px;}
.footer .contact dd,.pagecontact dd{padding:15px 0 15px 50px; font-size:20px; font-weight:normal;}
.footer .contact dd.tel{background:url(../img/tel.png) left center no-repeat;}
.footer .contact dd.add{background:url(../img/add.png) left center no-repeat;}
.footer .contact dd.email{background:url(../img/email.png) left center no-repeat;}
.pagecontact dd.tel{background:url(../img/tel1.png) left center no-repeat;}
.pagecontact dd.add{background:url(../img/add1.png) left center no-repeat;}
.pagecontact dd.email{background:url(../img/email1.png) left center no-repeat;}
.footer .copyright{padding:20px; border-top:1px solid #eaeaea; margin-top:30px;}
.message h4{margin-bottom:20px;}

@media (max-width:640px){
	.header{padding-bottom:0;}
	.header .search{width:100%;}
	.header .search .am-form{float:left; width:80%; margin-bottom:15px;}
	.mnav{ float:right;}
	.head-v3{display:none; min-width:100px;}
	.navigation-up{height:auto;}
	.head-v3 .navigation-inner{width:auto;}
	.navigation-up .navigation-v3,.navigation-up .navigation-v3 ul{float:none;}
	.navigation-up .navigation-v3 li{float:none; width:100%;}
	.homeabout,.homecat,.catbox{padding:50px 0;}
	.homecat h2.title, .catbox h2.title{max-width:100%; margin-bottom:50px;}
	.homecat h2.title span, .catbox h3.title span,.catbox h2.title span{font-size:26px;}
	.homecat a{margin:0 0 30px 0; width:49%;}
	.homecat1 .subcat{padding:15px 0; margin-bottom:15px;}
	.catbox .subcat h3.title{font-size:22px;}
	.catbox .subcat .text{line-height:160%;}
	.probox h4.title{font-size:22px; max-width:100%;}
	.subcat dl{float: left; width: 50%; min-height: 160px; margin-top: 0;}
	.newslist .subcat{display: block;}
	.subcat1{display:block;}
	.prolist{padding-left: 0; padding-right: 0;}
	.page{border-left: none; min-height: auto; padding-bottom: 50px;}
	.footer-search h3.title{font-size:26px; margin:20px 0;}
	.footer{padding-top:30px; border-top:1px solid #eaeaea;}
	.footer .contact dt span, .message h4 span{font-size:16px;}
}